-- Verify gaia:2017_07_13_alter_table_smart_rank_add_column on mysql

BEGIN;

-- XXX Add verifications here.
SELECT new_smart_rank FROM api_smart_rank limit 1;
SELECT * FROM statistic_service_smart_rank limit 1;
SELECT * FROM api_manual_index limit 1;
ROLLBACK;
